PaperFoxPaperFox
APIReferenceRegistrations

List registrations (conference chairs only)

GET
/registrations

Authorization

bearerAuth
AuthorizationBearer <token>

API key as a bearer token: Authorization: Bearer pfx_live_...

In: header

Query Parameters

conference*string

Conference slug (required).

status?array<>
limit?integer
Range1 <= value <= 100
Default25
cursor?string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/registrations?conference=string"
{  "data": [    {      "id": "string",      "email": "string",      "firstName": "string",      "lastName": "string",      "affiliation": "string",      "country": "string",      "status": "ACTIVE",      "createdAt": "2019-08-24T14:15:22Z"    }  ],  "hasMore": true,  "nextCursor": "string"}
{  "type": "https://paperfox.ai/problems/not-found",  "title": "Not Found",  "status": 404,  "detail": "string",  "code": "not_found",  "errors": [    {      "param": "string",      "code": "string",      "message": "string"    }  ]}
{  "type": "https://paperfox.ai/problems/not-found",  "title": "Not Found",  "status": 404,  "detail": "string",  "code": "not_found",  "errors": [    {      "param": "string",      "code": "string",      "message": "string"    }  ]}
{  "type": "https://paperfox.ai/problems/not-found",  "title": "Not Found",  "status": 404,  "detail": "string",  "code": "not_found",  "errors": [    {      "param": "string",      "code": "string",      "message": "string"    }  ]}
{  "type": "https://paperfox.ai/problems/not-found",  "title": "Not Found",  "status": 404,  "detail": "string",  "code": "not_found",  "errors": [    {      "param": "string",      "code": "string",      "message": "string"    }  ]}